.j_main_wrap {
  width: 100%;
  background: #f9f9f9;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.j_main_wrap .map {
  width: 19.2rem;
  height: 7.6rem;
}
.j_main_wrap .info_pic {
  margin: 0.6rem 0;
  width: 16.7rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.j_main_wrap .info_pic .pic_wrap {
  width: 9.36rem;
  height: 6.2rem;
}
.j_main_wrap .info_pic .pic_wrap .pic {
  -webkit-box-shadow: 0rem 0rem 0.08rem 0rem #dddddd;
          box-shadow: 0rem 0rem 0.08rem 0rem #dddddd;
  border-radius: 0.02rem;
  width: 100%;
  height: 100%;
  display: block;
}
.j_main_wrap .info_pic .info_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.j_main_wrap .info_pic .info_list .l_item {
  width: 6.86rem;
  height: 0.8rem;
  padding-left: 0.2rem;
  background: rgba(255, 255, 255, 0.95);
  -webkit-box-shadow: 0rem 0rem 0.08rem 0rem #dddddd;
          box-shadow: 0rem 0rem 0.08rem 0rem #dddddd;
  border-radius: 0.02rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0.29rem;
}
.j_main_wrap .info_pic .info_list .l_item .i_icon {
  width: 0.22rem;
  height: 0.22rem;
  margin-right: 0.08rem;
}
.j_main_wrap .info_pic .info_list .l_item .i_text {
  font-size: 0.18rem;
  font-family: SourceHanSansCN-Normal, SourceHanSansCN;
  font-weight: 400;
  color: #333333;
}
.j_main_wrap .info_pic .info_list .l_item .i_icon6 {
  background: url('../images/contact_6.png') no-repeat;
  background-size: cover;
}
.j_main_wrap .info_pic .info_list .l_item .i_icon5 {
  background: url('../images/contact_5.png') no-repeat;
  background-size: cover;
}
.j_main_wrap .info_pic .info_list .l_item .i_icon4 {
  background: url('../images/contact_4.png') no-repeat;
  background-size: cover;
}
.j_main_wrap .info_pic .info_list .l_item .i_icon3 {
  background: url('../images/contact_3.png') no-repeat;
  background-size: cover;
}
.j_main_wrap .info_pic .info_list .l_item .i_icon2 {
  background: url('../images/contact_2.png') no-repeat;
  background-size: cover;
}
.j_main_wrap .info_pic .info_list .l_item .i_icon1 {
  background: url('../images/contact_1.png') no-repeat;
  background-size: cover;
}
.j_main_wrap .info_pic .info_list .l_item:nth-last-of-type(1) {
  margin-bottom: 0;
}
